\include "deutsch.ly"

% ################## Title #####################################% 

% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz: Allegro     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/1-1_blfl1.ly"
    
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/1-2_blfl2.ly"
    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/1-4_lh.ly"
%     \include "stimmen/1-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Allegro)"
        \small \italic ""
    }
  }
 }
} 

\pageBreak
%=================  1. Satz: Allegro     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/2-1_blfl1.ly"
    
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/2-2_blfl2.ly"
    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/2-4_lh.ly"
%     \include "stimmen/2-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Grave"
        \small \italic ""
    }
  }
 }
} 

\pageBreak
\markup {
  \column {
    \null
    \null
    \null
    \null
    \large "Continued on next page"
    \null
    \null
    \large "Fortsetzung auf nächster Seite"}
}
\pageBreak
%=================  3. Satz: Allegro     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/3-1_blfl1.ly"
    
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "stimmen/3-2_blfl2.ly"
    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "stimmen/3-4_lh.ly"
%     \include "stimmen/3-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Allegro)"
        \small \italic ""
    }
  }
 }
} 

\pageBreak