\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
     #'(4 . 4)  % timeSignatureFraction
     #'(1 . 4)  % baseMomentFraction
     #'(1 1 1 1 )    % beatStructure
     #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 4/4
    \set Staff.timeSignatureFraction = 12/8
  \key f \major   
  \compressFullBarRests
    \scaleDurations 2/3 {
      \repeat volta 2 {
        f8 a f c a c f a f c a c |
        g' b g e c e a c a f d f |
        b d b g e g a c a f d f |
        g b g e g e c e c a c a |
        f4. r r2. |
        r4. r2. a'4. ~ |
        a g~ g f~ |
        f e f8 a f c a c |
        f4. r f8 a f c a c |
        a' c a f c f a c a f c f |
        g c g e c e f a f d g d |
        e g e c a c d f d h g h |
        c e c a d a h d h g g' e |
        a f a d a d h g f e g c |
        a h c d, c' h c g c g e g |
        e c e c g c c4. r | \break
      }
      \repeat volta 2 {
        e8 g e d g d e4. r |
        e8 a e e a e f4. r |
        d8 a' f b, b' b, g' c, g' a a, a' |
        d, f d g b g cis a cis d a g |
        f e d a d cis d d' d f, d' d |
        e,4. r e8 a c e, a c |
        d,4. r d8 g b d, g b |
        c,4. r a'8 c a f a f |
        g b g e g e f a f d f d |
        e g e c e c a c f a, c f |
        d4. r b8 d g b, d g |
        e c e c' e, c' c d, c' b d, b' |
        b c, b' a c, a' a b, a' g a f |
        e d c a'4.~ a g~ |
        g f8 g a d, e f c f e |
        f c' a f a f c f c a c a |
        f a c f g e f4. r |
      }
    }
}